* {
	padding-left: 0px;
}
#wrapper {
	width:960px;
	left: 0px;
	margin: 0px;
}
#container {
	position:relative;
	height: 200px;
}
#slideleft {
	background: url(../slide/images/left1.gif) no-repeat 0px 85px;
}
#slider {
	position:relative;
	overflow:auto;
	height: 200px;
	width: 910px;
	float: left;
}
#slider ul {
	position:absolute;
	list-style:none;
	top: 0px;
	left: 0px;
	margin: 0px;
}
#slider li {
	float:left;
	width:910px;
	height:200px;
}
.pagination {
	position:absolute;
	top:9px;
	right:28px;
	list-style:none;
	height:18px;
	width: 72px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	margin: 0px;
}
.pagination li {
	cursor:pointer;
	height:14px;
	width:10px;
	background:#666666;
	margin:0 6px 0 0;
	border:1px solid #fff;
	text-align: center;
	float: left;
	font-weight: bold;
}
.pagination li:hover, li.current {
	background: #CCCCCC;
}
.slideBorder {
	padding: 0px;
	margin: 0px;
}
.sliderbutton {
	height: 200px;
	width: 25px;
	cursor:pointer;
	float: left;
}
#slideright {

	background: url(../slide/images/right1.gif) no-repeat -7px 85px;
}
#slideleft:hover {

	background: url(../slide/images/left2.gif) no-repeat 0px 85px;
}
#slideright:hover {

	background: url(../slide/images/right2.gif) no-repeat -7px 85px;
}
